.contact__content-wrapper {
    flex-direction: column;
    gap: 2.4rem;
}

.contact__left {
    height: 40rem;
    width: 100%;
    border: .1rem solid #BABBBD;
    overflow: hidden;
    border-radius: 32px;
}

.contact__left>img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    object-position: center;
}

.contact__right {
    border: .1rem solid #BABBBD;
    border-radius: 32px;
    padding: 3.2rem 1.2rem;
    gap: 3.2rem;
}

.contact__content-container {
    gap: 1.6rem;
}

.contact__pill {
    gap: .8rem;
    font-size: 1.6rem;
    color: #212529;
}

.contact__tittle {
    font-size: 2.4rem;
    color: #212529;
    font-weight: 600;
}

.contact__description {
    font-size: 1.6rem;
    color: #4D5154;
}

form {
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}

.contact__field {
    gap: .8rem;
}

label {
    font-size: 1.6rem;
    color: #4D5154;
}

input {
    background-color: #E9E9EA;
    border: 1px solid #BABBBD;
    border-radius: 8px;
    height: 5.6rem;
    width: 100%;
    padding: 1.6rem 2.4rem;
}

input::placeholder {
    font-size: 1.6rem;
    color: #999B9D;
}

textarea {
    background-color: #E9E9EA;
    border: 1px solid #BABBBD;
    border-radius: 8px;
    height: 9.6rem;
    width: 100%;
    padding: 1.6rem 2.4rem;
}

.contact__cta {
    border: none;
    width: fit-content;
    cursor: pointer;
}

@media (min-width: 960px) {
    .contact__content-wrapper {
        flex-direction: row !important;
    }

    .contact__left,
    .contact__right {
        width: 50%;
    }

    .contact__left {
        height: auto;
    }

    .contact__right {
        padding: 3.2rem;
    }

    .contact__tittle {
        font-size: 3.2rem;
    }
}